Subject: The TUNNEL Profile

From: Darren New <[email-masked]>
Date: Thu, 23 Aug 2001 13:17:38 -0700

I just submitted draft-ietf-idwg-beep-tunnel-02.txt to the repository.
It should be out in a day or two. There were no significant changes.
There were only minor editorial changes based on the things IESG asked
to be changed in syslog-reliable. (For example, taking email addresses
out of the acknowledgements section, putting in a reference to RFC 2119
to define "MUST" and "SHALL" and such, etc.)
-- 
Darren New / Senior MTS & Free Radical / Invisible Worlds Inc.
San Diego, CA, USA (PST). Cryptokeys on demand. [email-masked]